.Widget_slideJssor [data-u=image] {
  width: 100% !important;
  left: 0 !important;
}
.paragrapghtext{
  margin-bottom:15px;
  font-size:16px;
  font-family: 'InterRegular';
  color: #111928;
  text-align:justify;
}
p.paragrapghtext a {
  color: #0070b8!important;
  font-weight: 600;
  text-decoration: underline;
}
p.paragrapghtext i {
  color: #0070b8 !important;
}
.DiSp_Searchbox {
  border: 1px solid #0070b8;
  width: 62%;
  margin-bottom: 15px;
  display: none;
}
.DiSp_Searchbox #filter {
  width: calc(100% - 134px);
  border: 0;
  padding: 10px;
  height: 50px;
}
.Disp_SearchBtn {
  float: right;
  width: 134px;
  background: #0070b8;
  color: #fff;
  height: 50px;
  text-align: center;
  padding: 15px 18px;
  font-size: 14px;
}
#searchFaq {
  cursor: pointer;
}
#staticTerm .showBlock {
  display: none;
}
#staticTerm .Disp_SecondaryHedding {
  background: #FFF;
  padding: 12px 22px 12px 40px;
  margin-top: 12px;
  cursor: pointer;
}
.Disp_SecondaryHedding.active h3 i {
  transform: rotate(0deg);
}
.Disp_SecondaryHedding h3 i {
  position: absolute;
  left: -25px;
  color: #0070b8;
  transform: rotate(270deg);
}
.Disp_SecondaryHedding + .showBlock {
  background: #FFF;
  padding: 12px 22px 12px 32px;
}
.DiSp_Text {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 2%;
}
.DiSp_Text span {
  color: #0070b8;
  font-size: 16px;
  font-weight: 600;
}
.DiSp_Text {
  color: #262626;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}
p.DiSp_Text a {
  text-decoration: underline;
}
.Disp_Terms_Privacy .termsPolicyParagraph{
  font-size: 16px;
  color: #2a2a2a;
  line-height: 24px;
  margin-bottom: 1rem;
  text-align: justify;
}
.Disp_Terms_Privacy a {
  color: #0070b8;
  font-weight: 500;
  text-decoration: underline;
}
.Disp_Terms_Privacy p.paragrapghtext a {
  color: #0070b8 !important;
  font-weight: 500;
  text-decoration: underline;
}
.Disp_Terms_Privacy p.paragrapghtext {
  margin-bottom: 30px;
}
.Disp_podList li {
  line-height: 40px;
}
.Disp_Terms_Privacy .Disp_page_title p{
  color: #0070b8;
}
.cimm_staticPageWrap .DiSp_Listpoints {
  margin: 20px 0 20px 0;
}
.cimm_staticPageWrap ul.DiSp_Listpoints li {
  font-size: 14px;
  line-height: 24px;
  list-style-type: disc;
  margin-left:18px;
}
.Disp_product_links li a{
  padding-left:25px;
  font-family: "InterRegular";
  font-size: 16px;
}
ul.Disp_product_links li{
  list-style-type: none !important;
}
.Disp_product_links li label {
  font-size: 18px;
  width: 200px;
  margin-bottom: 20px;
  font-family: 'InterSemiBold';
}
.Disp_product_links li img {
  display: inline-block;
}
.DiSp_TagParagraph {
  font-size: 16px;
  color: #0070B8;
  margin: 18px 0;
}
.Disp_SecondaryHedding h3 {
  margin: 0;
  position: relative;
  font-size: 20px;
  color: #111928;
  cursor: pointer;
}
.Disp_table{
  margin-top:20px;
}
.Disp_table h3{
  background: #004A80;
  margin: 0;
  padding: 10px;
  font-size: 18px;
  color: #fff;
}
.Disp_table thead tr th{
  padding:12px !important;
  background:#9FE2FF;
  font-size:16px !important;
}
.Disp_table tbody tr td{
  padding:12px !important;
  font-size:16px;
  font-family: 'InterRegular';
}
.Disp_table tr td ul li{
  list-style-type: none !important;
}
.Disp_table tbody tr:nth-of-type(even) {
  background: rgba(159, 226, 255, 0.1) !important;
}
.Disp_table tbody tr:nth-of-type(odd) {
  background: #fff !important;
}
.cimm_bodyContentWrap .cimm_staticPageWrap .Disp_GrayBg ul {
  padding: 20px 15px;
  border-radius: 8px;
  background: #FFF;
}
.cimm_bodyContentWrap .cimm_staticPageWrap .Disp_GrayBg ul li {
  list-style-type: none;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.cimm_bodyContentWrap .cimm_staticPageWrap .Disp_GrayBg ul li i {
  margin-right: 10px;
}
.cimm_bodyContentWrap .cimm_staticPageWrap .Disp_GrayBg ul li h5 {
  margin: 0 0 6px 0;
}
.cimm_bodyContentWrap .cimm_staticPageWrap .Disp_GrayBg ul li:last-child {
  margin-bottom: 0;
}
/* New Site CSS */
.cardNew{
  text-align: center;
  width: 100%;
  min-height: 210px;
  background: #FFFFFF;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px -1px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding:12px;
  margin:10px 0px 60px 0px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.cardNew picture {
  position: relative;
}
.cardNew picture:after {
  content:"";
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,112,184,1) 100%);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.boxTitle{
  margin: 5px 0;
  font-family:"InterSemiBold" !important;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  color: #111928;
  position: absolute;
  color: #FFF;
  top: 50%;
  width: calc(100% - 24px);
}
.boxDesc{
  margin: 5px 0;
  color: #FFF;
  font-weight: 400;
  font-family:"InterRegular" !important;
  font-size: 16px;
  line-height: 22px;
  position: absolute;
  width: calc(100% - 24px);
  bottom: 60px;
  display: none;
}
.boxBtn{
  min-width: 127px;
  height: 44px;
  background: #0070B8;
  border-radius: 8px !important;
  font-weight: 500 !important;
  font-family:"InterMedium" !important;
  font-size: 16px !important;
  color: #FFFFFF;
  padding: 10px !important;
}
.boxBtn:hover{
  color:#FFFFFF !important;
  background:#004774;
}
.w_locality {
  font-weight: 600;
}
h4.selectedBranchName {
  font-weight: 600;
  height: 32px;
  margin-top: 15px;
}
.shopTitle{
  font-family: "InterBold";
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #FFFFFF;
  margin: 32px 0 0 0;
  text-align: center;
  padding: 12px 0 5px 0;
}
.shopByCategory .slick-slide{
  border: none !important;
}
ul.featuredBrands.cimm_caroWrap {
  margin: 10px 0 100px -20px;
  padding: 0 50px;
}
.shopByCategory .slick-slide .cimm_slideItemImg{
  height: 122px !important;
}
.shopByCategory .slick-slide .cimm_slideItemDesp{
  height: 72px !important;
}
.shopByCategory .slick-slide .cimm_slideItemDesp .productTitle{
  font-family: "InterMedium";
  font-weight: 500;
  font-size: 16px;
  color: #111928;
}
.shopByCategory .slick-slide .cimm_slideItemImg a img{
  max-height: 122px !important;
}
.mainBox{
  height: 216px;
  box-shadow: 0px 1px 3px rgb(0 0 0 / 10%);
  border-radius: 4px;
  background: #FFFFFF;
  padding: 20px;
}
.brandTitle{
  font-family:"InterMedium" !important;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #FFF;
  text-align: center;
  padding: 70px 0px
}
.featuredBrands .slick-slide .cimm_slideBrandImg{
  background: #FFFFFF;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1), 0px 1px 2px -1px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.adsBox{
  margin:50px 0px;
}
.adsTitle{
  font-family: "InterBold";
  font-weight: 700;
  font-size: 36px;
  line-height: 64px;
  padding: 12px 0px 6px 0px;
  color: #111928;
}
.adsDesc{
  font-family: "InterMedium";
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  padding: 0px 6px 12px 0px;
  color: #4B5563;
}
.shopByCategory {
  margin: 32px 0 100px -20px !important;
}
.w_branchName .btn {
  min-width: auto;
  font-size: 24px;
  font-weight: 700;
  height: 44px;
}
.w_branchName ul {
  width: 100%;
  max-height: 250px;
  overflow: auto;
}
.w_branchName ul li {
  list-style-type: none !important;
  padding: 0px 15px !important;
  font-family: 'InterRegular';
}
.w_branchName ul li.stateLabel label {
  font-weight: 600;
  color: #6B7280;
  font-family: 'InterRegular';
  margin: 10px 0 5px 0;
}
.w_branchName ul li a {
  padding: 3px 10px;
  color: #6B7280;
}
.warehouseInfo span{
  font-size: 16px;
  display: block;
  font-weight: 600;
}
.whImage iframe {
  border: 0;
  border-radius: 5px;
}
.warehouseInfo p {
  margin-bottom: 14px;
  min-height: 42px;
}
.warehouseInfo p.whImage {
  background: #000;
  text-align: center;
}
.warehouseInfo {
  margin-top: 48px;
}
.w_branchName .btn-group {
  width: 100%;
}
.w_branchName .btn.selectedBranchName {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inherit;
  text-align: left;
  background: transparent;
  padding: 6px 32px 6px 0px;
  position: relative;
}
.w_branchName .btn.selectedBranchName:after {
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: 14px;
  position: absolute;
  top: 14px;
  right: 10px;
}
.featuredBrands .slick-prev {
  left: 22px;
}
.featuredBrands .slick-next {
  right: 0;
}
.featuredBrands .slick-next,  .featuredBrands .slick-prev{
  border-radius: 20px;
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.2);
}
.featuredBrands .slick-next:before, .featuredBrands .slick-prev:before {
  font-size: 28px;
  opacity: 1;
  color: #ffffff;
}
.rewardTable {
  width: 100%;
  border-spacing: 8px 10px;
  border-collapse: separate;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
}
.rewardTable tbody tr td:first-child {
  padding: 10px;
  background: #0070b8;
  color: #fff;
  border-radius: 4px;
  width: 210px;
}
.rewardTable span {
  background: #FFF;
  padding: 10px;
  display: inline-block;
  border: 1px solid #D1D5DB;
  border-radius: 4px;
}
.static-page-title {
  margin: 48px 0;
  font-weight: 700;
}
.static-page-title span {
  font-weight: 500;
}
.marketingRewards {
  display: flex;
  justify-content: space-between;
}
.marketingRewards strong {
  display: block;
}
.marketingRewards .rewardsToggle {
  background: #FFF;
  margin: 4px 0;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid #d1d5db;
  cursor: pointer;
}
.marketingRewards .rewardsToggle a {
  font-weight: 600;
  color: #0070b8;
  text-decoration: underline;
  display: inline-block;
}
.gm-content .rewardsToggle > p{
  display: block;
}
.rewardsToggle > p{
  display: none;
  padding-top: 10px;
}
.marketingRewards > div {
  display: flex;
  flex-direction: column;
  flex: 0 0 32%;
}
.reward-percent {
  width: 58px;
}
.rewardTable a {
  color: #0070b8;
  text-decoration: underline;
}
.hero-banner{
  width: 100%;
}
/* vendor material */
.accordion-wrap {
  margin-top: 40px;
}
.toggle-head {
  background: #E7EDF3;
  border-radius: 2px;
  padding: 8px 24px;
  margin-bottom: 15px;
  position: relative;
  cursor: pointer;
}
.toggle-head:after {
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  position: absolute;
  right: 10px;
}
.toggle-head.closed:after {
  content: "\f077";
}
.toggle-body {
  display: flex;
  justify-content: space-between;
  margin: 0 -8px;
  flex-wrap: wrap;
}
.toggle-cols {
  padding: 0 8px;
  max-width: 33.33%;
  flex: 0 0 33.33%;
  margin: 0 0 10px 0;
}
.materials-detail {
  background: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 30px;
  min-height: 480px;
  border-radius: 5px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
.brand-logo img {
  height: 60px;
  width: auto;
}
.materials-detail ul {
  width: 100%;
  border: 1px solid #D1D5DB;
}
.materials-detail ul li {
  list-style-type: none !important;
  padding: 8px 20px !important;
  border-bottom: 1px solid #D1D5DB;
}
.materials-detail ul li:last-child {
  border: navajowhite;
}
.materials-detail a, .fsr-tech-support a, .fsr-tech-support .callUs{
  color: #0070b8;
}
.fsr-tech-support .callUs a {
  text-decoration: underline;
}
.item-img {
  height: 140px;
  position: relative;
  width: 100%;
  margin: 10px 0;
}
.item-img img {
  height: 140px;
  padding: 2px;
  max-width: 100%;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: auto;
}
.sprite-icon-20-catalog {
  background: url(../WEB_THEMES/POWER_ECOMMERCE_TEMPLATE/images/sprite.png) no-repeat -127px -91px;
}
.sprite-icon-20-highlights {
  background: url(../WEB_THEMES/POWER_ECOMMERCE_TEMPLATE/images/sprite.png) no-repeat -103px -91px;
}
.sprite-icon-20-troubleshooting {
  background: url(../WEB_THEMES/POWER_ECOMMERCE_TEMPLATE/images/sprite.png) no-repeat -172px -91px;
}
.sprite-icon-20-literature {
  background: url(../WEB_THEMES/POWER_ECOMMERCE_TEMPLATE/images/sprite.png) no-repeat -150px -91px;
}
/* vendor material */
.resources-page p strong {
  font-size: 20px;
  color: #0070b8;
}
.resources-page p {
  padding: 12px 20px;
  margin-bottom: 10px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.14);
  background: #FFF;
  border-radius: 8px;
}
.select-download-Wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.select-download-Wrap select {
  min-width: 230px;
  padding: 6px 8px;
  font-weight: 600;
  border-color: #bdbdbd;
}
.select-download-Wrap button {
  border: 1px solid #0070b8;
  color: #0070b8;
}
.select-download-Wrap button i {
  margin-right: 8px;
}
.pricebook-previewSection {
  background: #FFF;
  padding: 10px;
  min-height: 400px;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
}
.product-category-wrap {
  background: linear-gradient(88deg, rgba(231, 237, 243, 0.8) 3.54%, rgba(0, 112, 184, 0.4) 111.15%);
  padding: 70px 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.product-category-wrap h4 {
  color: #0070B8;
  font-weight: 600;
  margin: 0 0 38px 0;
}
.product-category-link {
  display: flex;
  max-width: 1170px;
  flex-wrap: wrap;
  justify-content: center;
}
.product-category-link a {
  background: #FFF;
  color: #0070B8;
  font-weight: 600;
  padding: 16px 24px;
  margin: 0 12px 12px 12px;
  border: 1px solid #0070B8;
  text-align: center;
  border-radius: 5px;
}
.white-bg-before{
  padding: 45px 15px;
  position: relative;
}
.white-bg-before:before {
  background: #FFF;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.white-bg-before h2 {
  margin-top: 0;
}
/* New Site CSS */
/* Shearer Custom New CSS Start*/
.promoImgBlock{
  width: 45%;
  float: left;
  margin-bottom:30px;
}
.promoImgBlock img{
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height:300px;
}
.promoDescBlock{
  width: 55%;
  float: left;
  display: flex;
  align-items:center;
  flex-direction: column;
  background: #E5E7EB;
  height: 300px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  margin-bottom:30px;
}
.promoDescBlock ul li{
  list-style-type: none !important;
  padding: 8px 0px !important;
  text-align: center;
}
.promoDescBlock ul li h3{
  color: #0070B8;
  font-size: 35px;
  font-family: 'InterBold';
}
.promoDescBlock ul li h6{
  font-size: 24px;
  font-family: 'InterMedium';
  color: #111928;
}
.promoDescBlock ul li p{
  font-size: 12px;
  color: #111928;
  font-family: 'InterMedium';
}
.promoDescBlock ul li a.btn{
  font-size: 16px;
  font-family: 'InterMedium';
  color:#FFF;
  width: 147px;
  height: 40px;
}
.promoDescBlock ul li a.btn:hover{
  font-size: 16px;
  font-family: 'InterMedium';
  color:#FFF;
  background: #004774;
}
.careerTitle{
  font-size: 18px;
  font-family: 'InterSemiBold';
  margin-bottom: 15px;
  color: #111928;
}
.careerTab.multiTab .multiTabContent>h3{
  margin: 0;
  text-transform: capitalize;
  font-family: 'InterSemiBold';
  background: #FFFFFF;
  color: #0070b8;
  padding: 16px 24px;
  position: relative;
  font-size: 18px;
  cursor: pointer;
  min-height: unset;
  border-bottom: 1px solid #d1d5db;
}
.careerTab.multiTab .multiTabContent>h3.active{
  background: #FFFFFF;
  color: #0070b8;
}
.careerTab.multiTab .multiTabContent>div{
  padding: 16px 24px;
  border: none;
  border-bottom: 1px solid #d1d5db;
}
.careerTab.multiTab .multiTabContent>div h6{
  font-size: 14px;
  font-family: 'InterSemiBold';
  text-transform: uppercase;
  color: #4b5563;
}
.careerTab.multiTab .multiTabContent>div span{
  font-size: 14px;
  font-family: 'InterRegular';
  line-height: 21px;
  color: #000000;
  margin: 16px 0px;
  display: block;
}
.careerTab.multiTab .multiTabContent>h3.active:after{
  content: "\f106";
  font-family: "Font Awesome 5 Pro";
  color:#0070B8;
}
.careerTab.multiTab .multiTabContent>h3:after{
  content: "\f107";
  font-family: "Font Awesome 5 Pro";
  color:#0070B8;
}
.careerTab.multiTab .multiTabContent>h3:after{
  position: absolute;
  top: 16px;
  right: 16px;
  font-size: 18px;
  font-weight: 600;
}
.careerForm .form-group{
  margin-bottom: 30px;
}
.careerForm .form-group label{
  font-size: 14px;
  font-family: 'InterMedium';
  color: #111928;
}
.careerForm .form-group .bootstrap-select.btn-group{
  border-radius: 8px;
  height: 44px;
}
.careerForm .form-group .bootstrap-select .btn.dropdown-toggle{
  height: 44px;
  background: #FFFFFF;
  border: 1px solid #E5E7EB;
  border-radius: 8px;
}
.careerForm .form-group .bootstrap-select .dropdown-toggle:focus{
  outline: 0 !important;
  outline-offset:0;
}
.careerForm .form-group .bootstrap-select .btn:active{
  box-shadow:none;
}
.careerForm .form-group .btn-group.open .dropdown-toggle{
  box-shadow: none !important;
}
.careerForm .form-group .bootstrap-select.btn-group .dropdown-toggle .filter-option{
  font-size: 16px;
  color: #0070B8;
  font-family: 'InterSemiBold';
  line-height: 24px;
}
.careerForm .form-group .bootstrap-select.btn-group .dropdown-toggle .caret{
  display:contents;
}
.careerForm .form-group .bootstrap-select.btn-group .dropdown-toggle .caret::after{
  content: "\f107";
  font-family: "Font Awesome 5 Pro";
  font-weight: 600;
  font-size: 16px;
}
.careerForm .form-group .file-control{
  position: relative;
  right: 0px;
  background: #FFFFFF;
  border: 1px solid #0070B8;
  border-radius: 8px;
  height: 44px;
  padding: 10px;
  float: right;
  text-align: center;
  cursor: pointer;
}
.careerForm .form-group .file-control span{
  font-size: 14px;
  color: #0070B8;
  font-family: 'InterMedium';
  cursor: pointer;
  line-height: 24px;
}
.careerForm .form-group .file-control input{
  opacity: 0;
  position: absolute;
  top: 0;
  width:100px;
  height: 44px;
  right: 0;
  cursor: pointer;
}
.uploadFile input{
  background: #F9FAFB;
  border: 1px solid #E5E7EB;
  border-radius: 8px;
  height: 44px;
  padding: 10px;
  font-size: 14px;
  font-family: 'InterRegular';
  width: 250px;
}
.careerForm button{
  height: 44px;
  padding: 12px 16px;
}
.careerForm button:hover{
  background:#004774;
}
.aboutUsDesc{
  font-size: 16px;
  font-family: 'InterRegular';
  color: #111928;
  line-height: 24px;
}
.aboutUsTitle{
  line-height: 32px;
  font-size: 21px;
  font-family: 'InterSemiBold';
  color: #111928;
}
.aboutLetterTitle{
  color: #0070B8;
  font-size: 16px;
  font-style: italic;
  font-family: 'InterSemiBold';
}
.aboutLetterEnd{
  font-size: 16px;
  font-style: italic;
  font-family: 'InterSemiBold';
  color: #111928;
}
.teamMeetblock{
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin-bottom: 30px;
}
.teamMeetDesc{
  padding: 0px 20px;
  color: #4B5563;
  font-size: 16px;
  font-family: 'InterRegular';
  line-height: 24px;
}
.teamMeetName{
  font-size: 18px;
  color: #111928;
  font-family: 'InterSemiBold';
  line-height: 27px;
}
.teamMeetPos{
  font-size: 20px;
  font-family: 'InterBold';
  color: #0070B8;
  line-height: 30px;
}
.reward-percent span, .reward-percent + td span, .reward-percent + td + td span {
  border: 0;
}
.rewardTable tbody tr td.reward-percent, .rewardTable tbody tr td.reward-percent + td, .reward-percent + td + td {
  border: 2px solid #0070b8;
  border-radius: 4px;
  background: #FFF;
  width: auto;
}
/* Shearer Custom New CSS End*/
.customer-care-wrap {
  padding-bottom: 200px;
  position: relative;
  text-align: center;
  overflow: hidden;
}
.customer-care-wrap:after {
  content: "";
  height: 100%;
  width: 125%;
  display: block;
  position: absolute;
  top: 50%;
  left: -12%;
  background: rgb(255,255,255);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(226,226,226,1) 31%, rgba(199,199,199,1) 100%);
  transform: rotate(-5deg);
}
.customer-care-wrap .customer_care_logo {
  position: absolute;
  z-index: 1;
  top: calc(50% - 84px);
  left: calc(50% - 75px);
}
.customer-care-wrap .american_standard_logo {
  position: absolute;
  z-index: 1;
  bottom: 40px;
  left: calc(50% - 100px);
}
.customer-care-wrap p {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-evenly;
  position: absolute;
  width: 100%;
  bottom: 125px;
}
.building-a-higher {
  position: absolute;
  z-index: 1;
  bottom: calc(30% - 35px);
  left: calc(50% - 75px);
}
.customer-care-wrap p:before {
  box-shadow: 0px 16px 8px 0px rgb(0, 0, 0, 0.3);
  content: "";
  position: absolute;
  height: 3px;
  width: 150px;
  top: -70px;
  background: transparent;
}
.customer-care-wrap .btn.btn-primary {
  font-size: 24px;
  text-transform: capitalize;
}
.our-partners-logo {
  text-align: center;
  margin-bottom: 30px;
  box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.2);
  background: #FFF;
  padding: 15px 0;
  border-radius: 5px;
}
.our-partners-logo img {
  height: 65px;
  margin: 0 auto 15px auto;
}
.DiSp_notepoints1 ul {
  padding-left: 25px !important;
}
.warehouseInfo .mTop-5 {
  margin-top: 0 !important;
}
#wizardRFQ.multiTab ul.multiTabHeading li {
  list-style: none;
}
.new_dealer_offer {
  padding: 20px;
  background: #FFF;
  color:  #0070B8;
  border: 2px solid #0070B8;
  margin: 30px 0 0px  0;
  border-radius: 11px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.new_dealer_offer h3 {
  margin: 0;
}
.new_dealer_offer p {
  color: #333;
  font-weight: 600;
  margin: 10px 0;
  line-height: 24px;
}
.new_dealer_offer span {
  font-size: 12px;
  color: #333;
  font-weight: 600;
}
.new_dealer_offer ul {
  padding-left: 20px !important;
}
.new_dealer_offer ul li {
  list-style-type: disc;
}
.cimm_customImageUpload > span {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  pointer-events: none;
}
.cimm_customImageUpload > span a{
  pointer-events: auto;
}
.rewardTable tbody tr td.reward-percent {
  color: #333;
  padding: 0;
}
/*.Widget_slideJssor a img {
width: 100% !important;
position: unset !important;
}*/
.blogDetails h3,.blogDetails h2 {
  color: #0070b8;
  margin-bottom: 20px;
}
.blogDetails p {
  margin-bottom: 15px;
}
.category-row {
  display: flex;
  flex-wrap: wrap;
  padding: 15px 22px;
  background: #FFF;
}
.category-col {
  padding: 0 8px;
  flex: 1 1 20%;
}
.category-col .cimm_slideItemImg {
  background: #F3F4F6;
  padding: 16px;
  height: 120px;
}
.category-col .cimm_slideItemImg a img {
  max-height: 100px;
}
.category-col .productTitle {
  font-size: 14px;
  height: 56px;
  line-height: 17px;
  margin: 0;
  padding: 12px;
  text-align: center;
  color: #111928;
}
@media(max-width: 1200px){
  .category-col {
    flex: 1 1 33%;
  }
}
@media(max-width: 600px){
  .Disp_flex_half > *{
    width: 100%;
  }
.mob_center_img{
  width: 80%;
  margin: 0 auto
}
.customer-care-wrap {
  padding-bottom: 350px;
}
.customer-care-wrap:after {
  top: 35%;
  left: -8%;
}
.customer-care-wrap .customer_care_logo {
  top: calc(40% - 84px);
}
.customer-care-wrap p {
  position: absolute;
  width: 100%;
  bottom: 125px;
}
.building-a-higher {
  bottom: calc(37% - 35px);
}
}
@media(max-width: 768px){
  .category-col {
    flex: 1 1 50%;
  }
.customer-care-wrap p:before{
  display: none;
}
.customer-care-wrap .btn.btn-primary {
  font-size: 14px;
}
.homeQuote h2{
  font-size:20px;
}
.Disp_product_links li{
  margin-bottom: 10px;
}
.Disp_product_links li label {
  margin-bottom: 0px;
}
.DiSp_Branch ul{
  margin-bottom:10px;
}
.Disp_page_title p{
  margin-top:10px;
}
.DiSp_WayneShearer{
  padding:0 !important;
}
.DiSp_blockbackground .DiSp_formheading{
  padding:15px !important;
}
.DiSp_blockbackground .DiSp_numimg{
  padding:15px !important;
}
.Disp_two_bars {
  flex-wrap: wrap;
}
.Disp_two_bars>*:first-child, .Disp_two_bars>*:last-child{
  width:100%;
  left:0;
  border-radius: 100px
}
.dummy-DiSp_Utility>li {
  width: 100%;
}
.online_training .Disp_online-right {
  border-left: none;
}
.online_training img {
  margin:0 auto;
}
.DiSp_Searchbox{
  width:100%
}
.Disp_online-left a{
  word-break:break-all;
}
.DiSp_Trip{
  margin-top: 2rem;
}
.DiSp_Trip .text-right.mar_b_2rem {
  text-align: left;
}
.register_form .DiSp_Form .form-group{
  padding-left: 0
}
.cardNew {
  margin: 20px 0px;
}
.rewardTable {
  font-size: 14px;
  border-spacing: 3px;
  line-height: 20px;
}
.rewardPage .static-page-title {
  font-size: 32px;
  margin: 0 0 10px 0;
}
.marketingRewards {
  flex-direction: column;
}
.reward-percent {
  width: 45px;
}
.toggle-cols {
  max-width: 50%;
  flex: 0 0 50%;
}
}
@media(max-width: 480px){
  .toggle-cols {
    max-width: 100%;
    flex: 0 0 100%;
  }
.promoImgBlock, .promoDescBlock {
  width: 100%;
  float: left;
}
.category-row {
  padding: 10px;
}
}
.sys_build {
  background-image: url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/New_Site_Images/training-picture_1.png) !important;
}
.okcharge {
  font-size: 12px;
  padding:20px 0px;
}
